/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 28 Apr, 2016, 2:32:13 PM
    Author     : lin0003
*/





.feature_img_section222 .newheader h1 {
  font-weight: bold;
  text-transform: uppercase;
  color: #ffffff;
}

/*===our girls===*/
.our_girls_listing .girls_name {
  color: #ffffff;
  font-size: 30px;
  font-weight: bold;
  text-transform: uppercase;
}
.our_girls_listing .wpb_wrapper > p {
  color: #ffffff;
  /**min-height: 78px;**/
}
.our_girls_listing .view_photos > a {
  border: 2px solid #ffffff;
  color: #ffffff;
  float: left;
  font-size: 17px;
  padding: 10px 20px;
  text-transform: uppercase;
}
.our_girls_section {
  padding-bottom: 40px;
}
.our_girls_listing .view_photos > a:hover {
  background: #cb213d none repeat scroll 0 0;
  border: 2px solid #cb213d;
}
.our_girls_section .our_girls_listing {
  margin-bottom: 50px;
}
.our_girls_listing .vc_col-sm-6 {
  padding: 15px 25px;
}
.about_us_page {
  padding-top: 50px;
}
.inner_testimonial_page .testimonial-inner {
  background: #191919 none repeat scroll 0 0;
  float: left;
  margin-bottom: 25px;
  margin-right: 25px;
  padding: 20px;
  width: 31.5%;
}
.inner_testimonial_page .testimonial-inner:nth-child(3n) {
  margin-right: 0;
}
.inner_testimonial_page .testimonial-area .testi-content {
  min-height: 135px;
}
.inner_testimonial_page .testimonial-inner .test-title {
  color: #cb213d;
  float: right;
  font-weight: bold;
}